Subject: Chat audit for kerry
From: Saurav Mishra <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: admin <[email-masked]>
Date: Tue, 3 Dec 2013 22:41:04 +0530 (IST)

Hello Ma'am, 

please find the chat audit for Vashi, the number of chats are lower because there are some major issue that we have discussed ( feedback given) , I have to pick his chat from previous dates to understand where are the major problem area ( kindly aspect these 7 chats for today's audit as I will be sending you the detailed report).

Also ma'am I will personally work with team members to improve the quality, I have done it in past and I believe I can do it again.

Regards
Saurav